RETIRED: MyBB 'announcements.php' SQL Injection Vulnerability

Bugtraq ID: 54130
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2012 12:00AM
Updated: Jun 26 2012 07:50PM
Credit: Am!r
Vulnerable: MyBB MyBB 1.6.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus